### Constructor

# AppStreamCompose Canvas new

#### Declaration [src]

    AscCanvas*
    asc_canvas_new (
      gint width,
      gint height
    )

#### Description [src]

Creates a new `AscFont`.

#### Parameters

`width`

  Type: `gint`

  No description available.

`height`

  Type: `gint`

  No description available.

#### Return value

Type: `AscCanvas`

An `AscCanvas`.

The caller of the function takes ownership of the data, and is responsible for freeing it.